{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "968a806e-de36-42ec-bbdc-69f0a9405a79",
            "type": "STRING",
            "value": "If ITS-S sends a secured DENM check that the sent SecuredMessage contains the signature which can be verified using the sertificate pointed by the signer_info field."
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "968a806e-de36-42ec-bbdc-69f0a9405a79",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/351c77d8-92de-4bb3-991e-a3b814285a8c"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "968a806e-de36-42ec-bbdc-69f0a9405a79",
            "type": "STRING",
            "value": "10. Check signature"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "968a806e-de36-42ec-bbdc-69f0a9405a79",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "968a806e-de36-42ec-bbdc-69f0a9405a79"
}